Subject: Re: [i2rs] WG Adoption call for draft-clarke-i2rs-traceability-03 from 11/24 to 12/9/14

From: Joe Clarke <[email-masked]>
Date: Tue, 06 Jan 2015 14:54:02 -0500

On 11/27/14 1:31 AM, Kwang-koog Lee wrote:
> Hi.
>
> I also read this document and the adoption of working group document is
> essential.
>
> Like us, many operators agree that SDN-based approach can reduce
> operational costs (the amount is depending on telco's infrastructures)
> and provide a base to build new business models on top of the
> software-based framework. But, SDN-based control technology is not still
> matured solution to control all functions of network elements, so the
> framework can be frequently changed for any updated functions and fixing
> bugs anytime. In such a case, operators may face with exceptional cases
> that they cannot know and recognize. If there’s no support of such
> traceability, many operators have difficulties for troubleshoot. So, the
> traceability which records logs in terms of SDN-based control
> transactions and retrieves some status of I2RS-based service models in
> network elements is essential.
>
> After the adoption of the working group document, I think the service
> model for the traceability itself is also needed (it includes some
> parameters for logs such as log policy, level, file size, and so on.)
> And, as the trace log field, service model name might be added.

Kwang-koog Lee, happy new year.  Thanks for your support and feedback. 
Is there a specific Service Model for traceability you had in mind?  Are 
you referring to the syslog YANG module?  I'm trying to make sure we 
account for all the feedback.  Thanks.

Joe

>
> Thanks.
> Kwang-koog Lee
>
>> 2014. 11. 27., 오전 7:11, ramki Krishnan <[email-masked]
>> <mailto:[email-masked]>> 작성:
>>
>> Support.
>> Thanks,
>> Ramki
>> *From:*i2rs [mailto:[email-masked]]*On Behalf Of*Susan Hares
>> *Sent:*Monday, November 24, 2014 9:03 PM
>> *To:[email-masked] <mailto:[email-masked]>
>> *Cc:*'Jeffrey Haas'; 'Alia Atlas'
>> *Subject:*[i2rs] WG Adoption call for
>> draft-clarke-i2rs-traceability-03 from 11/24 to 12/9/14
>> This is to begin a 2 week adoption call for
>> draft-clarke-i2rs-traceability-03.  Please include in your comments an
>> indication of “support” or “no support.”
>> Thank you,
>> Sue Hares and Jeff Haas
>> _______________________________________________
>> i2rs mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/i2rs
>
>
>
> _______________________________________________
> i2rs mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2rs
>